<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android" android:orientation="vertical" android:layout_width="match_parent" android:layout_height="match_parent">
    <LinearLayout android:orientation="horizontal" android:id="@+id/llTop" android:layout_width="match_parent" android:layout_height="wrap_content">
        <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/black" android:gravity="center" android:layout_width="80dp" android:layout_height="wrap_content" android:text="Khách hàng"/>
        <LinearLayout android:orientation="horizontal" android:layout_width="match_parent" android:layout_height="wrap_content">
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/black" android:gravity="center" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="Thể loại" android:layout_weight="1"/>
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/black" android:gravity="center" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="Đ. nhận" android:layout_weight="1"/>
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/black" android:gravity="center" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="Điểm ăn" android:layout_weight="1"/>
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/black" android:gravity="center" android:layout_width="100dp" android:layout_height="wrap_content" android:text="Kết quả"/>
        </LinearLayout>
    </LinearLayout>
    <LinearLayout android:orientation="horizontal" android:id="@+id/ll2" android:layout_width="match_parent" android:layout_height="wrap_content" android:layout_below="@+id/llTop">
        <TextView android:textSize="18dp" android:textStyle="bold" android:textColor="@color/black" android:gravity="center" android:layout_width="80dp" android:layout_height="match_parent" android:text="TỔNG\10GIỮ"/>
        <LinearLayout android:orientation="vertical" android:layout_width="match_parent" android:layout_height="wrap_content">
            <LinearLayout android:orientation="horizontal" android:id="@+id/ln_dea" android:visibility="gone" android:layout_width="match_parent" android:layout_height="wrap_content">
                <TextView android:textSize="14dp" android:textColor="@color/black" android:gravity="center" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="Đầu ĐB" android:layout_weight="1"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_diemDea" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:layout_weight="1" android:textAlignment="textEnd"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_AnDea" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:layout_weight="1" android:textAlignment="textEnd"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_KQDea" android:paddingRight="7dp" android:layout_width="100dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            </LinearLayout>
            <LinearLayout android:orientation="horizontal" android:layout_width="match_parent" android:layout_height="wrap_content">
                <TextView android:textSize="14dp" android:textColor="@color/black" android:gravity="center" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="Đề" android:layout_weight="1"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_diemDeb" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:layout_weight="1" android:textAlignment="textEnd"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_AnDeb" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:layout_weight="1" android:textAlignment="textEnd"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_KQDeb" android:paddingRight="7dp" android:layout_width="100dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            </LinearLayout>
            <LinearLayout android:orientation="horizontal" android:id="@+id/ln_det" android:visibility="gone" android:layout_width="match_parent" android:layout_height="wrap_content">
                <TextView android:textSize="14dp" android:textColor="@color/black" android:gravity="center" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="Đề 8" android:layout_weight="1"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_diemDet" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:layout_weight="1" android:textAlignment="textEnd"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_AnDet" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:layout_weight="1" android:textAlignment="textEnd"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_KQDet" android:paddingRight="7dp" android:layout_width="100dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            </LinearLayout>
            <LinearLayout android:orientation="horizontal" android:id="@+id/ln_dec" android:visibility="gone" android:layout_width="match_parent" android:layout_height="wrap_content">
                <TextView android:textSize="14dp" android:textColor="@color/black" android:gravity="center" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="Đầu G1" android:layout_weight="1"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_diemDec" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:layout_weight="1" android:textAlignment="textEnd"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_AnDec" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:layout_weight="1" android:textAlignment="textEnd"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_KQDec" android:paddingRight="7dp" android:layout_width="100dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            </LinearLayout>
            <LinearLayout android:orientation="horizontal" android:id="@+id/ln_ded" android:visibility="gone" android:layout_width="match_parent" android:layout_height="wrap_content">
                <TextView android:textSize="14dp" android:textColor="@color/black" android:gravity="center" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="Đít G1" android:layout_weight="1"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_diemDed" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:layout_weight="1" android:textAlignment="textEnd"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_AnDed" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:layout_weight="1" android:textAlignment="textEnd"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_KQDed" android:paddingRight="7dp" android:layout_width="100dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            </LinearLayout>
            <LinearLayout android:orientation="horizontal" android:layout_width="match_parent" android:layout_height="wrap_content">
                <TextView android:textSize="14dp" android:textColor="@color/black" android:gravity="center" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="Lô" android:layout_weight="1"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_diemLo1" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:layout_weight="1" android:textAlignment="textEnd"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_AnLo1" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:layout_weight="1" android:textAlignment="textEnd"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_KQLo1" android:paddingRight="7dp" android:layout_width="100dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            </LinearLayout>
            <LinearLayout android:orientation="horizontal" android:id="@+id/ln_loa" android:visibility="gone" android:layout_width="match_parent" android:layout_height="wrap_content">
                <TextView android:textSize="14dp" android:textColor="@color/black" android:gravity="center" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="Lô đầu" android:layout_weight="1"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_diemLoa1" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:layout_weight="1" android:textAlignment="textEnd"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_AnLoa1" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:layout_weight="1" android:textAlignment="textEnd"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_KQLoa1" android:paddingRight="7dp" android:layout_width="100dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            </LinearLayout>
            <LinearLayout android:orientation="horizontal" android:id="@+id/ln_xi2" android:layout_width="match_parent" android:layout_height="wrap_content">
                <TextView android:textSize="14dp" android:textColor="@color/black" android:gravity="center" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="Xiên" android:layout_weight="1"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_diemXi2" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:layout_weight="1" android:textAlignment="textEnd"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_AnXi2" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:layout_weight="1" android:textAlignment="textEnd"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_KQXi2" android:paddingRight="7dp" android:layout_width="100dp" android:layout_height="match_parent" android:text="0" android:textAlignment="textEnd"/>
            </LinearLayout>
            <LinearLayout android:orientation="horizontal" android:id="@+id/ln_xia2" android:visibility="gone" android:layout_width="match_parent" android:layout_height="wrap_content">
                <TextView android:textSize="14dp" android:textColor="@color/black" android:gravity="center" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="Xiên đầu" android:layout_weight="1"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_diemXia2" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:layout_weight="1" android:textAlignment="textEnd"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_AnXia2" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:layout_weight="1" android:textAlignment="textEnd"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_KQXia2" android:paddingRight="7dp" android:layout_width="100dp" android:layout_height="match_parent" android:text="0" android:textAlignment="textEnd"/>
            </LinearLayout>
            <LinearLayout android:orientation="horizontal" android:id="@+id/lnXn" android:visibility="gone" android:layout_width="match_parent" android:layout_height="wrap_content">
                <TextView android:textSize="14dp" android:textColor="@color/black" android:gravity="center" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="X.Nháy" android:layout_weight="1"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_diemXn1" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:layout_weight="1" android:textAlignment="textEnd"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_AnXn1" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:layout_weight="1" android:textAlignment="textEnd"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_KQXn1" android:paddingRight="7dp" android:layout_width="100dp" android:layout_height="match_parent" android:text="0" android:textAlignment="textEnd"/>
            </LinearLayout>
            <LinearLayout android:orientation="horizontal" android:layout_width="match_parent" android:layout_height="wrap_content">
                <TextView android:textSize="14dp" android:textColor="@color/black" android:gravity="center" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="Ba càng" android:layout_weight="1"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_diemBc1" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:layout_weight="1" android:textAlignment="textEnd"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_AnBc1" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:layout_weight="1" android:textAlignment="textEnd"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_KQBc1" android:paddingRight="7dp" android:layout_width="100dp" android:layout_height="match_parent" android:text="0" android:textAlignment="textEnd"/>
            </LinearLayout>
            <LinearLayout android:orientation="horizontal" android:id="@+id/ln_bca" android:visibility="gone" android:layout_width="match_parent" android:layout_height="wrap_content">
                <TextView android:textSize="14dp" android:textColor="@color/black" android:gravity="center" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="BC đầu" android:layout_weight="1"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_diemBca" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:layout_weight="1" android:textAlignment="textEnd"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_AnBca" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:layout_weight="1" android:textAlignment="textEnd"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_KQBca" android:paddingRight="7dp" android:layout_width="100dp" android:layout_height="match_parent" android:text="0" android:textAlignment="textEnd"/>
            </LinearLayout>
            <View android:background="@android:color/black" android:layout_width="match_parent" android:layout_height="1dp"/>
            <LinearLayout android:orientation="horizontal" android:layout_width="match_parent" android:layout_height="wrap_content">
                <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/black" android:gravity="center" android:id="@+id/textView12" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="Tổng:" android:layout_weight="1"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:layout_width="match_parent" android:layout_height="wrap_content" android:layout_weight="1" android:textAlignment="textEnd"/>
                <TextView android:textSize="14dp" android:textColor="@color/black" android:layout_width="match_parent" android:layout_height="wrap_content" android:layout_weight="1" android:textAlignment="textEnd"/>
                <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/black" android:id="@+id/tv_TongTien1" android:paddingRight="7dp" android:layout_width="100dp" android:layout_height="match_parent" android:text="0" android:textAlignment="textEnd"/>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
    <View android:id="@+id/view" android:background="@android:color/black" android:layout_width="match_parent" android:layout_height="2dp" android:layout_below="@+id/ll2"/>
    <ListView android:id="@+id/no_rp2_lv" android:layout_width="match_parent" android:layout_height="match_parent" android:layout_below="@+id/btn_nt"/>
    <Button android:textSize="14dp" android:id="@+id/btn_nt" android:layout_width="match_parent" android:layout_height="wrap_content" android:minWidth="0dp" android:minHeight="0dp" android:text="Nhắn tin chốt tiền tất cả" android:layout_below="@+id/view"/>
    <ProgressBar android:theme="@style/AppTheme_Custom" android:id="@+id/progressBar" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:indeterminate="true" android:layout_centerHorizontal="true" android:layout_centerVertical="true" style="?android:attr/progressBarStyleLarge"/>
</RelativeLayout>
